body
{
	background-image:url(left.gif);
	background-repeat:repeat-y;
}

body, table, td
{
	font-family:Verdana, sans-serif;
	font-size:12px;
	color:#000000;
	background-color:transparent;
}

a, a:visited
{
	color:#0000AF;
	text-decoration:none;
	background-color:transparent;
}

a:hover, a:active
{
	text-decoration:underline;
}

.heading
{
	font-size:24px;
}

.subheading
{
	font-size:18px;
}

.copyright
{
	font-size:10px;
}

.topborder
{
	background-image:url(top.gif);
}

.lighttext
{
	color:#FFFFFF;
	background-color:transparent;
}

a.menulinks, a.menulinks:visited
{
	color:#FFDB00;
	text-decoration:none;
	background-color:transparent;
}

a.menulinks:hover, a.menulinks:active
{
	text-decoration:underline;
}

.colortable
{
	background-color:#000098;
	border-width:medium;
	border-style:solid;
	border-color:#FFDB00;
	color:#FFFFFF;
}

.newscorner
{
	background-color:#EAC744;
	border-bottom-style:solid;
	border-right-style:solid;
	border-bottom-width:medium;
	border-right-width:medium;
	border-bottom-color:#FFDB00;
	border-right-color:#FFDB00;
	margin:2px 2px 2px 2px;
	color:#000000;
}

.newstext
{
	color:#FFFFFF;
	border-style:solid;
	border-width:medium;
	border-color:#000098;
}

pre
{
	font-family:"lucida console";
	font-size:12px;
}